Subject: Re: [Bmcu] FW: Want to join !!!

From: Greg Johnson <[email-masked]>
Date: Mon, 25 Mar 2013 15:52:10 -0600

I have a 1300cc from a mk3 71 spitfire. Complete with non overdrive transmission. From what I remember the engine is seized, but it was never seriously looked at. Free to anyone who can come get it!

T-Mobile. America's First Nationwide 4G Network

Barry Engstrum <[email-masked]> wrote:

>I think that a V-6 would be great in a 67 Triumph Herald.  You would have more power and Fun.
>BarryE
>  ----- Original Message ----- 
>  From: Steve Masefield<mailto:[email-masked]> 
>  To: Eugene Jaroch<mailto:[email-masked]> ; BMCU<mailto:[email-masked]> 
>  Sent: Sunday, March 24, 2013 10:37 PM
>  Subject: Re: [Bmcu] FW: Want to join !!!
>
>
>  Sounds like Hal – can’t speak to his High School ....does he owe you money   If so it must be him !!!!
>
>  From: Eugene Jaroch<mailto:[email-masked]> 
>  Sent: Sunday, March 24, 2013 10:21 PM
>  To: BMCU<mailto:[email-masked]> ; [email-masked]<mailto:[email-masked]> 
>  Subject: FW: [Bmcu] FW: Want to join !!!
>
>
>
>
>
>------------------------------------------------------------------------------
>  From: [email-masked]<mailto:[email-masked]>
>  To: [email-masked]<mailto:[email-masked]>
>  Subject: RE: [Bmcu] FW: Want to join !!!
>  Date: Mon, 25 Mar 2013 04:18:22 +0000
>
>
>  Is Hal Cannon the writer/journalist who is about 65 and went to East High School?
>
>
>------------------------------------------------------------------------------
>
>  From: [email-masked] [[email-masked]] on behalf of Eugene Jaroch [[email-masked]]
>  Sent: Sunday, March 24, 2013 9:49 PM
>  To: BMCU
>  Subject: [Bmcu] FW: Want to join !!!
>
>
>  I know there's a motor out there.. 
>
>  Paul
>
>
>
>------------------------------------------------------------------------------
>  From: [email-masked]
>  To: [email-masked]
>  Subject: Want to join !!! 
>  Date: Sun, 24 Mar 2013 20:07:53 -0600
>
>
>  I have just purchased a 1967 Triumph Herald Conv. 1967 (in great body shape) but the  engine is seized and beyond recovery ...
>
>  Looking to replace the engine – perhaps a Spitfire to give a few more horses ... anyone in SLC got an engine going ? 
>
>  Would love to join the group anyway – I come recommended via Hal Cannon – but you may not know him he says !!!! 
>
>
>  Best Regards
>
>  Steve Masefield
>  435 635 1576
>    
>
>------------------------------------------------------------------------------
>
>  Teach InfoWest Spam Trap if this mail is spam:
>  Spam<https://spamtrap.infowest.com/canit/b.php?i=03JfElmcz&m=b81d8ff7bc47&c=s>
>  Not spam<https://spamtrap.infowest.com/canit/b.php?i=03JfElmcz&m=b81d8ff7bc47&c=n>
>  Forget previous vote<https://spamtrap.infowest.com/canit/b.php?i=03JfElmcz&m=b81d8ff7bc47&c=f>
>
>  REMEMBER: Never give out your account information, password, or other personal information over e-mail.
>
>------------------------------------------------------------------------------
>
>  _______________________________________________
>  [email-masked]
>  Donate: http://www.team.net/donate.html
>  Archive: http://www.team.net/archive
>  Forums: http://www.team.net/forums
>  Unsubscribe/Manage: http://autox.team.net/mailman/options/bmcu/[email-masked]
>
>_______________________________________________
>[email-masked]
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe/Manage: http://autox.team.net/mailman/options/bmcu/[email-masked]
_______________________________________________
[email-masked]
Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/bmcu/[email-masked]